Subject: Re: Where are the FAQ's?

From: [email-masked] (James Kirkpatrick)
Date: 15 Dec 94 09:21:44 MST

In article <[email-masked]>, [email-masked] (Mike DiGirolamo) writes:
|>  I am a newcomer to the Internet.  I know that FAQ's are archived
|>somewhere but I cannot seem to locate them for this newsgroup. Info would
|>be appreciated!

The FAQ is on plains.uwyo.edu, in the METAL directory.  It is also posted
at the beginning of each month.  Do note that Plains is down early Sunday
mornings and early Monday mornings.

Jim